Subject: GotoDisplay function...

From: Dominik Vogt <[email-masked]>
Date: Sun, 21 Mar 1999 23:05:25 +0100

----- Forwarded message from Bill McGee <[email-masked]> -----

Date: Thu, 11 Feb 1999 18:20:26 -0800
From: Bill McGee <[email-masked]>
Organization: Advanced Micro Devices, California Microprocessor Division
X-Mailer: Mozilla 3.02 (X11; U; SunOS 5.7 sun4u)
To: [email-masked]
Subject: FVWM: GotoDisplay function...
Precedence: list
X-Majordomo: 1.94.jlt7

Has anyone implemented a solution to this yet?  I am interested
in some form of equivalent to ctwm's f$warptoscreen(#) function.

Thanks,
[email-masked]

> ----------------------------------------------------------------------
> [Prev][Next] [Chronological] [Thread] [Top]
> 
> Re: Feature Request: Goto Display (was: Looking for a mouseless way to
> switch between screens. Part 2)
> 
> ----------------------------------------------------------------------
> 
>    * To: [email-masked]
>    * Subject: Re: Feature Request: Goto Display (was: Looking for a
>      mouseless way to switch between screens. Part 2)
>    * From: [email-masked] (Albrecht Kadlec)
>    * Date: Tue, 11 Jun 96 11:21:28 +0200
>    * Cc: FVWM2 mailing list <[email-masked]>
>    * In-Reply-To: <[email-masked]>
>      (message from Jim Barbour on Mon, 10 Jun 96 20:17:29 MDT)
> 
> ----------------------------------------------------------------------
> 
> >>>>> Jim Barbour writes:
> 
> J> Hi,
> J> Last week, I posted a question asking for a mouseless way to switch
> J> among screens.  From the responses I got back, i was clear to me that I
> J> totally botched the question :-(  So, please allow me to try again.
> 
> J> I understand how to jump between desktops, and among pages within a
> J> desktop.  What I'm looking for, is a way to jump between screens in a
> J> multi-screen environment.
> 
> oops. Everyone thought you meant pages. :-)
> 
> J> when fvwm comes up, it shows me 2 desktop 0s, one in each screen.  I
> J> was hoping there was either a direct way to jump between screens, or a
> J> way to assign desktop 0 to display :0.0 and desktop 1 to screen :0.1,
> J> or a way to assign pages within a desktop to each screen, or...
> 
> So we're in for a GotoDisplay feature request.
> Now this is the 3rd dimension in the Goto hierarchy:
> 
>         Goto ({ Absolute | Relative } { Display | Desk | Page })+
> 
> and the 4th dimension in the positioning hierarchy
> (if we don't count the internet address components - domain/host):
> 
>         Display Desk Page Geometry
> 
> J> Anyway, anybody got any ideas?
> Chuck?
> 
> who implemented the new Goto and StartsOn syntax?
> 
> cheers,
> albrecht
> --
> And now this is the day you fall
> Upon my waking eyes                     |  And no one sings me lullabies
> Inviting and inciting me to rise        |  And no one makes me close my eyes
>                                         |  So I throw the windows wide
> And through the window in the wall      |  And crawl to you across the sky
> Comes streamin in on sunlight wings
> A million bright ambassadors of morning                 -- Pink Floyd, "Echoes"
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
> ----------------------------------------------------------------------
> References:
> 
>    * Looking for a mouseless way to switch between screens. Part 2
>         o From: Jim Barbour <[email-masked]>
> 
> ----------------------------------------------------------------------
> 
>    * Prev: Re: Swallow and Exec from one FvwmButton
>    * Next: Fvwm and xv interaction?
>    * Index(es):
>         o Chronological
>         o Thread
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

----- End forwarded message -----

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]